@font-face {
    font-family: 'planerregular';
    src: url('../seascooters/fonts/planer_reg-webfont.woff2') format('woff2'),
         url('../seascooters/fonts/planer_reg-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
*{margin:0;padding: 0; box-sizing: border-box; font-family: 'Open Sans', sans-serif;}
img{max-width: 100%;}

::selection{background: #FF5E99; color: #fff; text-shadow: none;}
/*header css start*/
.header{padding: 0 15px;	  display: -webkit-box; display: -ms-flexbox; display: flex; -webkit-box-align: baseline; -ms-flex-align: baseline; align-items: baseline; position: relative;}
.header-background{background: #0F243E;}
.nav-items ul li a, footer a {text-decoration: none; color: #fff; font-size: 14px;}
.nav-items ul li a{text-transform: uppercase; font-family: 'planerregular';font-weight: 600;color: #fff;}
.nav-items ul li a:hover, footer a:hover{text-decoration: underline;}
.nav-items ul{margin:0; list-style: none;}
.nav-items ul li{display: inline-block; padding: 0 10px;}
.logo-img, .nav-items{width: 50%; float: left;}
.nav-items{text-align: right;}
.logo-img a{display: inline-block; background: url(../seascooters/images/seascooters_logo_glowing.png) no-repeat ; 
	background-position: center; background-size: cover; padding: 30px 0 20px;}
/*header css end*/

/*main css start*/
.main{background-color: #fff; display: inline-block;width: 100%;/*border-radius: 8px; padding: 8px; padding-bottom: 45px;*/}
.product-container{display: flex; width: 100%;justify-content: center;flex-wrap: wrap;}
.product-img{width: 25%; text-align: center; border-right: 1px solid #dedede;margin: 35px 0;}
.product-img:last-child{border-right: none;}

.product-img:nth-child(4){border-right: none;}
.btn-link{display: inline-block; text-decoration: none; color: #fff; width: 256px; height: 39px; text-align: center; 
/*background: url(../seascooters/images/range_button.jpg); */line-height: 39px; margin-top: 15px;  font-family: 'planerregular'; max-width: 100%;background-color: #0F243E;}
.btn-link:hover{color: rgba(255, 255, 255, 0.5);}
/*main css end*/

/*footer css start*/
.footer-content{font-size: 13px; /*color: #fff;*/text-align: center; /*padding: 20px 0;*/ display: inline-block;}
footer{text-align: center; padding: 20px;color: #fff; /*color: #607890;*/background: #0F243E;}
.footer-logo img{vertical-align: middle;}
/*footer css end*/

/*responive css start*/

@media (min-width: 1600px){
	#container{ width: 1600px; padding: 0; margin: 0 auto; }
}	
@media (min-width: 992px){
	footer{padding: 15px;}
}
@media (min-width: 768px){
	footer{padding: 15px;}
}
@media (max-width: 991px){
	.header{flex-wrap: wrap; padding-bottom: 10px; text-align: center;}	    		
	.product-img{width: 50%;margin: 15px 0 35px;}	    
	.logo-img{text-align: left;}		
	/*body{padding: 0 10px;}*/
}
@media (max-width: 768px){
	.footer-content{width: 100%; padding: 10px 0;}
	footer{flex-wrap: wrap;}
}
@media (max-width: 767px){
	.product-img{width: 100%; border-bottom: 1px solid #dedede; padding-bottom: 22px; margin-bottom: 17px;border-right: none;}
	.product-img:last-child{border:none;}
	footer{font-size: 20px;}
	.footer-logo{width: 100%;}
	.footer-content{padding: 0;font-size: 16px;}
	.main{padding-bottom: 0;}
	.image-link{display: inline-block;width: 100%;}
	.logo-img, .nav-items{width: 100%;text-align: center;}
	.nav-items{text-align: left;}
	.nav-items ul{text-align: center; margin-top: 10px;}
	.header{background-position: center;}
	.product-container{margin-bottom: 0;}
}
/*responive css end*/
